
body .tp-bt-btn svg circle, body .header-top-mob svg circle { fill: #209d50}html:root{
            --tp-theme-1: #209d50;
            --tp-theme-blue: #209d50;
            --tp-theme-primary: #54ba7a;
            --tp-theme-secondary: #54ba7a;
            --tp-common-blue: #54ba7a;
            --tp-common-black: #292930;
        }body .tp-btn::before, body .tp-btn::after{ background-color: #54ba7a}body .tp-btn-sky::before, body .tp-btn-sky::after{ background-color: #54ba7a}body .tp-main-menu ul li a, body .tp-footer-widget ul li a, body .tp-footer-widget ol li a,  body .tp-footer-widget__text p, body p{ color: #8A90A2}
/*# sourceURL=collax-custom-inline-css */
